Jump to content
  • Announcements

    • Rodion Nagornov

      Долгое сохранение сообщений || Delays while posting   09/20/2017

      По техническим причинам возможно визуально долгое отправление сообщений на форуме. Фактически ваше сообщение публикуется мгновенно - долго отрабатывает графика. В случае подобной ситуации, пожалуйста, сначала обновите страницу (F5) и проверьте, появилось ли ваше сообщение. Не пытайтесь сразу отправить его заново.  || Due to some technical reasons visual delays are possible while message sending. Actually your message is published immediately - just interface works long. In such case, please, do not re-send your message immediately! Press F5 to reload the page and check if your message/topic is published.

rthreis

Members
  • Content count

    14
  • Joined

  • Last visited

About rthreis

  • Rank
    Candidate

Recent Profile Visitors

217 profile views
  1. C'est bien dommage que rien ne soit prévu. Pour ma part, je rencontre de gros soucis avec mes SQL Server de MS, c'est pourquoi je voulais passer sur MySQL, mais bon, il semble qu'il me faudra trouver une solution pour le SQLServer capricieux... Merci pour les infos.
  2. Bonjour à tous, Je me tourne vers vous car je rencontre un soucis avec l'installation de KSC 10. Je souhaite utiliser KSC avec une base de données MySQL 5.5 se trouvant sur un autre serveur en production (machine sous Debian), mais la version ne semble pas supportée. Quelqu'un pourrait-il me dire si Kaspersky travaille sur une version de KSC compatible MySQL 5.5 ou pas ? Comment puis-je faire pour l'utiliser avec une version plus récente de MySQL ? J'ai également tenté de l'installer sur un SQLServer Express, mais je rencontre un autre soucis avec la base de données. En vous remerciant tous pour l'aide qu'il vous sera possible de m'apporter.
  3. Bonjour, Toujours pas d'idée pour résoudre mon soucis. En fait, j'apporte un complément d'information. Il semble que la version 5.5 de MySQL ne soit pas compatible avec KSC. J'ai envoyé un fichier de log de l'installation sur le forum en anglais, mais toujours pas de réponse de leurs part non plus (voir fil ici). Quelqu'un aurait un piste ? Kaspersky travaille-t-il sur une version de KSC compatible avec MySQL 5.5 ? En vous remerciant pour le retour qu'il vous sera possible de m'apporter.
  4. Hello, I'm currently encountering the same problem. I'm unable to connect to the MySQL database, and got the same error message. I use the last installer of KSC 10.2.434d Any suggestion ? Kind regards.
  5. Bonjour à tous, Suite à une modification sur notre serveur (définition en tant que serveur AD secondaire), il ne m'était plus possible de lancer Kaspersky Security Center. Après plusieurs vérification, la connexion à la bd sqlServer Express plantait. NE trouvant pas de solution, je souhaite donc réinstaller le KSC en utilisant un serveur MySQL, mais j'obtiens un message : Impossible de se connecter au serveur de base de données. Modifiez les paramètres de connexion.(Unsupported DB server version: MySQL Server 5.0 is supported only..) Pourtant, la version 5.5 de MySQL est installé sur mon serveur Linux / Debian. Des idées de ce qui cloche ? Autre chose étrange, lors de l'installation, il exige un accès à la database mysql (dont la base de données système du serveur MySQL). En vous remerciant pour l'aide qu'il vous sera possible de m'apporter.
  6. Bonjour, Nous venons d'obtenir par mail, un fichier PDF intitulé "Licence Support Certificate", mais nous n'avons pas la moindre idée de comment utiliser ce dernier. Nous avons essayer de saisir la "Licence Number" dans Kaspersky Security Centre, mais le numéro n'est pas accepté. Existe-t-il une étape intermédiaire que nous devons appliquer afin de récupérer les fichiers de licences ? En vous remerciant pour l'aide qu'il vous sera possible de nous apporter, je vous souhaite à tous, une bonne journée.
  7. Bonjour à tous, Alors voilà, en ce qui concerne les écrans bleu BSOD, le soucis se produisait lorsque la version KES8 était installée sur certains poste. Au niveau des mises à jour drivers, aucune màj n'est disponible. S'agissant des machines de la même série, j'ai réinstaller la version KAV6 dessus. Par contre, je me suis replonger dans le soucis des mises à jour de mon KSC, et ai procédé comme suit: Dans la tâche de mise à jour, j'ai décocher la case dans Paramètres > Options de mise à jour qui dit "Définir automatique le contenu des mises à jour à télécharger". J'ai ensuite, manuellement, lancé chaque mise à jour, les unes après les autres, et j'ai isolé celles qui posent problèmes. Dans la partie "Bases de la défense Proactive" les sous modules "Liste des clés contrôlées du registre système" et "Données pour le module d'analyse heuristique de menace". Dans la partie "Modules" les sous modules "Kaspersky Endpoint Security 8 for MAC : mise à jour des modules" et Kaspersky Endpoint Security 8 : mise à jour des modules". En espérant que cela pourra être utile à quelqu'un. Bonne journée à tous.
  8. Bonjour à tous, Alors voilà, j'ai finallement réussi la migration. Par contre, je rencontre un problème avec la version de KES 8 sur certains postes. Après avoir la version de KES sur ces derniers, ils enchaînent une série de BSOD (Blue Screen Of Death) Windows. J'ai donc du réinstaller la version de Kaspersky AV for Worstation 6 sur ces machines. Depuis, plus de soucis de BSOD. Au niveau des machines, j'ai vérifier les spécifications requises, et elles correspondent toutes au minimum voir plus, donc je ne vois pas d'où proviens le problème.
  9. Bonjour, J'ai effectivement relancer les services du KAK sur l'ancien serveur. J'ai ensuite également lancé une tâche (créée à l'arrache) pour signaler au agents d'administration de chaque machines, que le serveur avait changé. Par contre, je n'ai pas installé KSC sur le nouveau serveur, mais bien la dernière version du KAK (j'avais trouvé sur un forum / support que la migration de KAK vers KSC était faisable aisément sur un même serveur physique). Par contre, comme certains utilisateurs sont en congés, leurs pc sont coupés. Ce qui veut dire que je dois attendre la semaine prochaine avant que tous les postes ai migré Enfin bref, c'est moins pénible qu'il n'y paraît. Par contre, je constate que même sur l'ancien serveur KAK, les mises à jour ne s'effectuent pas proprement. Une piste ?
  10. Bon, je ne trouve pas comment modifier un post précédent. Je n'avais pas désinstaller le KAK, mais simplement désactiver les services le concernant. Je vais tenter de réaliser à présent une migration propre, en espérant que cela fonctionne correctement.
  11. Bon, effectivement, je pense que la première phrase me dit tout. Est-ce utile de réinstaller KAK sur le vieux serveur, et ensuite de tenter migration de manièe propre ? Par contre, comment se fait-il que je n'arrive pas à installer l'agent sur les postes depuis la nouvelle installation ?
  12. Avec ces informations complémentaires, plus simple de répondre correctement. - Au niveau des clients, la majorité des stations répondent aux critères de Kaspersky (Windows XP SP3 ou Windows 7 SP1, IE7 voir IE8 installé sur les postes, par contre, pour le MS Windows Installer, ma station dispose de la version 5.0, pour les autres, je ne suis pas certains) - Au niveau des modules, chaque poste est pourvu de l'installation de l'Agent réseau Kaspersky ainsi que de Kaspersky AV 6 MP4. Au niveau des modules, le modules AV est configuré, pour les autres, je les ai retiré. - Au niveau des stratégies sur le KSC, je n'ai rien ajouter, ce sont donc les stratégies par défaut qui s'appliquent. - Au niveau de la migration, je n'ai pas fait de migration à proprement parler. J'ai commencé par désinstaller l'application Kaspersky Administration Kit du serveur 2000, et ai ensuite installé la version KSC 9 sur le nouveau serveur. - Au niveau de la connexion internet, nous disposons d'un firewall, qui est configurer pour laisser passer toutes les requêtes sortantes du serveur hébergeant KSC. Voilà en espérant n'avoir rien oublié, je vous remercie pour votre collaboration.
  13. Merci pour ces informations rapide. Pour ce qui est de l'installation du KSC, il s'agit de la version 9.2.69. Elle tourne sur un Windows Serveur 2008 R2 virtualisé. Au niveau des clients, il s'agit de station équipée de 2 Go de RAM, HDD de 80Go minimum. Chaque poste est équipé de "Kaspersky Anti-Virus 6.0 for Windows Workstations MP4" Au niveau réseau, IPv4, toutes les machines sont dans le même range IP /24. Par contre, si on ne me dit pas ce qu'il faut comme informations, je peux passer ma journée à citer toutes les informations, sans qu'elles ne vous soient pour autant utiles.
  14. Bonjour à tous, Ayant récemment acquis de nouveaux serveurs, nous souhaitons également migrer notre installation Kaspersky Administration Kit (tournant sous Win Server 2000) vers Kaspersky Security Center (sous Win Server 2008 R2). L'installation de KSC se déroule correctement, mais lorsque nous souhaitons faire des mise à jour, nous obtenons des messages : "Connection closed by host" sur une quantité incroyable de serveur de màj Kaspersky, ce qui nous bloque la mise à jour à 65%. La seule, et ce depuis 3 jours, où il a réussi à compléter à 100%, voici le message obtenu : "Une erreur s'est produite lors de la copie des mises à jour mais la mise à jour de l'application a réussi. L'application utilise le paquet actualisé mais les mises à jour n'ont pas été copiées dans le dossier partagé". Alors, je rage :angry: J'ai également tenté de déployer la nouvelle version du KES 8 sur les postes client de mon parc informatique (+/- 50 machines, sur 3 sites reliés en fibre). Rien à faire, lorsque ce n'est pas une erreur de droit d'accès (complètement absurde soit dit en passant), il plante sur le transfert. J'ai essayé d'installer KES 8 en direct sur mon poste client, et il me sort une erreur "L'installation a échouée". Pour la version de KSC : Version : 9.2.69 Pour l'installation, je ne sais pas passer par GPO, car sous mon serveur AD, tournant toujours sous Win 2000, c'est vraiment le bazard. Je ne comprend pas, lorsque j'utilisais K ADK, les mises à jour ne s'opérait pas non plus, mais le déploiement passait comme un charme, et depuis la version KES 9, plus rien ne fonctionne. Ai-je bien fait de souscrire à une licence de 3 ans ?? En vous remerciant pour l'aide et pour les pistes qu'il vous sera possible de me fournir à la résolution de mes problèmes, je vous souhaite à tous, une bonne journée. Raph
×